Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 622601 - znc: multiple out-of-range errors can crash znc [fedora-all]
znc: multiple out-of-range errors can crash znc [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: znc (Show other bugs)
13
All Linux
high Severity high
: ---
: ---
Assigned To: Nick Bebout
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-2812/CVE-2010-2934
  Show dependency treegraph
 
Reported: 2010-08-09 17:46 EDT by Vincent Danen
Modified: 2010-08-18 21:17 EDT (History)
2 users (show)

See Also:
Fixed In Version: znc-0.093-2.svn2101.fc14
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-12 00:12:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2010-08-09 17:46:00 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=622600

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2010-08-10 21:39:22 EDT
znc-0.093-2.svn2101.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/znc-0.093-2.svn2101.fc14
Comment 2 Fedora Update System 2010-08-10 21:39:30 EDT
znc-0.093-2.svn2101.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/znc-0.093-2.svn2101.fc13
Comment 3 Fedora Update System 2010-08-10 21:39:37 EDT
znc-0.093-2.svn2101.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/znc-0.093-2.svn2101.el5
Comment 4 Fedora Update System 2010-08-10 21:39:44 EDT
znc-0.093-2.svn2101.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/znc-0.093-2.svn2101.fc12
Comment 5 Fedora Update System 2010-08-11 03:25:29 EDT
znc-0.093-2.svn2101.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update znc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/znc-0.093-2.svn2101.fc12
Comment 6 Fedora Update System 2010-08-11 03:28:41 EDT
znc-0.093-2.svn2101.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update znc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/znc-0.093-2.svn2101.fc13
Comment 7 Fedora Update System 2010-08-12 00:12:19 EDT
znc-0.093-2.svn2101.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2010-08-12 00:12:42 EDT
znc-0.093-2.svn2101.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2010-08-12 13:54:59 EDT
znc-0.093-2.svn2101.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2010-08-18 21:17:20 EDT
znc-0.093-2.svn2101.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.